/*
Theme Name:     Lux Child Theme
Theme URI:      http://www.presscoders.com/lux
Description:    A child theme of Lux.
Author:         PressCoders.com
Author URI:     http://www.presscoders.com
Template:       lux
*/

@import url("../lux/style.css");

/* Add your custom css below this line */
h1.site-title {border: none;padding:0;margin:0}
#logo-wrap {display:none}
#header-widget-area { width: 100%;}
#header-container nav.primary-menu .menu {
    min-height: 20px;
    padding: 5px 0;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 92;
}
#container {
    max-width: 962px;
    padding: 0;
    margin: 0px auto 0 auto;
    overflow: hidden;

}
#header-container header{
border-top:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
min-height: 125px;
background: url(http://barryhickey.ie/wp-content/uploads/2016/01/full-header.png);
background-repeat:no-repeat;
background-size:contain;
background-position:center; }
div.menu-main-menu-container {margin-top:87px;padding-top:5px}

#contentwrap {border-left:1px solid #000;border-right:1px solid #000; border-bottom:1px solid #000;padding: 0 100px 0 100px;background: url(http://barryhickey.ie/wp-content/uploads/2016/01/mainBG.png);
background-color:#fff;
background-repeat:no-repeat;
background-position:bottom right;
}

h1{font-size: 23px;border-bottom: 1px solid #369;color:#369;text-align: right;}
h5{font-size: 18px;border-bottom: 1px solid #369;color:#369;text-align: left;}
h2,h3,h4{color:#369;}
#header-container nav li a {
    display: block;
    font-weight: 500;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 8px 15px 0px 15px;
    margin: 0 5px;
    float: left;
}
#header-container nav.primary-menu {
    background: Transparent;float:right;margin-right:70px
}
#header-container nav.primary-menu ul li a, #header-container nav.secondary-menu ul ul li a {color:#369 !Important;}
#header-container nav.primary-menu ul li a:hover, #header-container nav.secondary-menu ul ul li a:hover {color:#990000 !Important;}
td,th,tr{vertical-align:top;text-align:left}
#footer { }
/* view port
-------------------------------------------------------------- */

@media only screen
and (max-width : 990px) {
#header-container nav.primary-menu .menu {
    min-height: 15px;
    padding: 5px 0;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 92;
}
#container {
    max-width: 732px;
    padding: 0;
    margin: 0px auto 0 auto;
    overflow: hidden;

}
#header-container header{
border-top:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
min-height: 95px;
background: url(http://barryhickey.ie/wp-content/uploads/2016/01/full-header.png);
background-repeat:no-repeat;
background-size:contain;
background-position:center; }


#contentwrap {border-left:1px solid #000;border-right:1px solid #000; border-bottom:1px solid #000;padding: 0 80px 0 80px;background: url(http://barryhickey.ie/wp-content/uploads/2016/01/mainBG.png);
background-color:#fff;
background-repeat:no-repeat;
background-position:bottom right;}
div.menu-main-menu-container {
    margin-top: 58px;
    padding-top: 5px;
}

#header-container nav li a {
    display: block;
    font-weight: 500;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 8px 15px 0px 15px;
    margin: 0px 5px;
    float: left;
}


}


@media only screen
and (max-width : 767px) {
#container {
    max-width: 552px;
    padding: 0;
    margin: 0px auto 0 auto;
    overflow: hidden;

}
#body-container {
    overflow: hidden;
    min-width: 552px;
}
#header-container header{
border-top:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
min-height: 30px;
background: url(http://barryhickey.ie/wp-content/uploads/2016/01/small-header.png);
background-repeat:no-repeat;
background-size:contain;
background-position:center; }
#contentwrap {border-left:1px solid #000;border-right:1px solid #000; border-bottom:1px solid #000;padding: 0 50px 0 50px;}
div.menu-main-menu-container {margin-top:48px;padding-top:5px}


}



@media only screen
and (max-width : 580px) {
#logo-wrap {
    float: left;
    margin: 0px 0;
display:none
}
#header-container header, #container, footer, #site-info {
		max-width: 502px ;
	}
#container {
    max-width: 506px;
    padding: 0;
    margin: 0px auto 0 auto;
    overflow: hidden;

}
#body-container {
    overflow: hidden;
    min-width: 502px;
}
#header-container header{
border-top:0px solid #000;
border-left:0px solid #000;
border-right:0px solid #000;
min-height: 70px;
background: url(http://barryhickey.ie/wp-content/uploads/2016/01/small-header.png);
background-repeat:no-repeat;
background-size:100%;
background-position:0 0; }

#contentwrap {border-left:0px solid #000;border-right:0px solid #000; border-bottom:0px solid #000;padding: 0 20px 0 20px;}

#header-container nav.primary-menu-dropdown {
    display: block;
    visibility: visible;margin-top:60px;
}


}

footer .widget {
    width: 100%;}